## r-cran-matrixstats 0.14.2

=== DESCRIPTION ===
Package: matrixStats
Version: 0.14.2
Depends: R (>= 2.9.0)
Imports: methods
Suggests: base64enc, ggplot2, knitr, microbenchmark, R.devices, R.rsp
VignetteBuilder: R.rsp
Date: 2015-06-23
Title: Methods that Apply to Rows and Columns of Matrices (and to
        Vectors)
Authors@R: c(
  person("Henrik", "Bengtsson", role=c("aut", "cre", "cph"),
                                 email="henrikb@braju.com"),
  person("Hector", "Corrada Bravo", role="ctb"),
  person("Robert", "Gentleman", role="ctb"),
  person("Ola", "Hossjer", role="ctb"),
  person("Harris", "Jaffee", role="ctb"),
  person("Dongcan", "Jiang", role="ctb"),
  person("Peter", "Langfelder", role="ctb"))
Author: Henrik Bengtsson [aut, cre, cph], Hector Corrada Bravo [ctb], Robert Gentleman [ctb], Ola Hossjer [ctb], Harris Jaffee [ctb], Dongcan Jiang [ctb], Peter Langfelder [ctb]
Maintainer: Henrik Bengtsson <henrikb@braju.com>
Description: Methods operating on rows and columns of matrices, e.g. col / rowMedians(), col / rowRanks(), and col / rowSds().  There are also some vector-based methods, e.g. binMeans(), madDiff() and weightedMedians().  All methods have been optimized for speed and memory usage.
License: Artistic-2.0
LazyLoad: TRUE
NeedsCompilation: yes
ByteCompile: TRUE
biocViews: Infrastructure, Statistics
URL: https://github.com/HenrikBengtsson/matrixStats
BugReports: https://github.com/HenrikBengtsson/matrixStats/issues
Packaged: 2015-06-24 15:29:13 UTC; hb
Repository: CRAN
Date/Publication: 2015-06-24 18:22:57

## r-cran-matrixstats 0.10.0

=== debian/changelog ===
r-cran-matrixstats (0.10.0-1) unstable; urgency=low

  * Initial release (Closes: #751948)

 -- Andreas Tille <tille@debian.org>  Wed, 21 May 2014 13:01:34 +0200

=== debian/control ===
Source: r-cran-matrixstats
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
XS-Testsuite: autopkgtest
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev,
               r-cran-r.methodss3
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/packages/trunk/R/r-cran-matrixstats/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-matrixstats/trunk/
Homepage: http://cran.r-project.org/web/packages/matrixStats/

Package: r-cran-matrixstats
Architecture: any
Depends: ${shlibs:Depends},
         ${R:Depends},
         r-cran-r.methodss3
Description: GNU R methods that apply to rows and columns of a matrix
 This package provides methods operating on rows and columns of
 matrices, e.g. col/rowMedians() and col/rowRanks(). There are also some
 vector-based methods, e.g. anyMissing(), weightedMedians(), and
 binMeans(). The objective is to have all methods being optimized for
 speed and memory usage.

## r-cran-matrixstats 0.10.3

=== debian/changelog ===
r-cran-matrixstats (0.10.3-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Sat, 25 Oct 2014 00:30:42 +0200

## r-cran-matrixstats 0.14.2

=== debian/changelog ===
r-cran-matrixstats (0.14.2-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 29 Jul 2015 15:56:29 +0200

=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
-XS-Testsuite: autopkgtest
+Testsuite: autopkgtest
 Priority: optional
 Build-Depends: debhelper (>= 9),
                cdbs,
                r-base-dev,
                r-cran-r.methodss3
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/packages/trunk/R/r-cran-matrixstats/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-matrixstats/trunk/
 Homepage: http://cran.r-project.org/web/packages/matrixStats/

=== debian/rules ===
#!/usr/bin/make -f
# 							-*- makefile -*-
# debian/rules file for the Debian/GNU Linux r-cran-expm package
# Copyright 2009 by Andreas Tille <tille@debian.org>

include /usr/share/R/debian/r-cran.mk

=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/matrixStats_([-\d.]*)\.tar\.gz

## r-cran-matrixstats 0.50.2

=== debian/changelog ===
r-cran-matrixstats (0.50.2-2) unstable; urgency=medium

  * Upload fix for autopkgtest (thanks to Gordon Ball)

 -- Andreas Tille <tille@debian.org>  Wed, 08 Jun 2016 15:02:10 +0200

r-cran-matrixstats (0.50.2-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Thu, 19 May 2016 14:43:50 +0200

=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
                cdbs,
                r-base-dev,
                r-cran-r.methodss3
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/packages/trunk/R/r-cran-matrixstats/trunk/
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/packages/trunk/R/r-cran-matrixstats/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-matrixstats/trunk/
 Homepage: http://cran.r-project.org/web/packages/matrixStats/

## r-cran-matrixstats 0.51.0

=== debian/changelog ===
r-cran-matrixstats (0.51.0-1) unstable; urgency=medium

  * New upstream version
  * Fix Vcs-Browser
  * Convert to dh-r
  * Canonical homepage for CRAN

 -- Andreas Tille <tille@debian.org>  Wed, 02 Nov 2016 14:22:07 +0100

=== debian/control ===
--- 
+++ 
@@ -5,19 +5,21 @@
 Testsuite: autopkgtest
 Priority: optional
 Build-Depends: debhelper (>= 9),
-               cdbs,
+               dh-r,
                r-base-dev,
                r-cran-r.methodss3
 Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/packages/trunk/R/r-cran-matrixstats/trunk/
+Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-matrixstats/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-matrixstats/trunk/
-Homepage: http://cran.r-project.org/web/packages/matrixStats/
+Homepage: https://cran.r-project.org/package=matrixStats
 
 Package: r-cran-matrixstats
 Architecture: any
 Depends: ${shlibs:Depends},
-         ${R:Depends},
-         r-cran-r.methodss3
+         ${misc:Depends},
+         ${R:Depends}
+Recommends: ${R:Recommends}
+Suggests: ${R:Suggests}
 Description: GNU R methods that apply to rows and columns of a matrix
  This package provides methods operating on rows and columns of
  matrices, e.g. col/rowMedians() and col/rowRanks(). There are also some

## r-cran-matrixstats 0.52.2

=== DESCRIPTION ===
Package: matrixStats
Version: 0.52.2
Depends: R (>= 2.12.0)
Suggests: base64enc, ggplot2, knitr, microbenchmark, R.devices, R.rsp
VignetteBuilder: R.rsp
Date: 2017-04-13
Title: Functions that Apply to Rows and Columns of Matrices (and to
        Vectors)
Authors@R: c(
  person("Henrik", "Bengtsson", role=c("aut", "cre", "cph"),
                                 email="henrikb@braju.com"),
  person("Hector", "Corrada Bravo", role="ctb"),
  person("Robert", "Gentleman", role="ctb"),
  person("Ola", "Hossjer", role="ctb"),
  person("Harris", "Jaffee", role="ctb"),
  person("Dongcan", "Jiang", role="ctb"),
  person("Peter", "Langfelder", role="ctb"))
Author: Henrik Bengtsson [aut, cre, cph], Hector Corrada Bravo [ctb], Robert Gentleman [ctb], Ola Hossjer [ctb], Harris Jaffee [ctb], Dongcan Jiang [ctb], Peter Langfelder [ctb]
Maintainer: Henrik Bengtsson <henrikb@braju.com>
Description: High-performing functions operating on rows and columns of matrices, e.g. col / rowMedians(), col / rowRanks(), and col / rowSds().  Functions optimized per data type and for subsetted calculations such that both memory usage and processing time is minimized.  There are also optimized vector-based methods, e.g. binMeans(), madDiff() and weightedMedian().
License: Artistic-2.0
LazyLoad: TRUE
NeedsCompilation: yes
ByteCompile: TRUE
URL: https://github.com/HenrikBengtsson/matrixStats
BugReports: https://github.com/HenrikBengtsson/matrixStats/issues
RoxygenNote: 6.0.1
Packaged: 2017-04-13 07:54:02 UTC; hb
Repository: CRAN
Date/Publication: 2017-04-14 14:49:54 UTC

=== debian/changelog ===
r-cran-matrixstats (0.52.2-2) unstable; urgency=medium

  * Moved packaging from SVN to Git
  * debhelper 10
  * Secure URI in watch file
  * Standards-Version: 4.1.1

 -- Andreas Tille <tille@debian.org>  Wed, 29 Nov 2017 16:44:19 +0100

r-cran-matrixstats (0.52.2-1) unstable; urgency=medium

  * Team upload
  * New upstream version

 -- Graham Inggs <ginggs@debian.org>  Fri, 12 May 2017 14:58:33 +0200

=== debian/control ===
--- 
+++ 
@@ -2,15 +2,13 @@
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
-Testsuite: autopkgtest
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                dh-r,
-               r-base-dev,
                r-cran-r.methodss3
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-matrixstats/trunk/
-Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-matrixstats/trunk/
+Standards-Version: 4.1.1
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-matrixstats.git
+Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-matrixstats.git
 Homepage: https://cran.r-project.org/package=matrixStats
 
 Package: r-cran-matrixstats

## r-cran-matrixstats 0.54.0

=== DESCRIPTION ===
Package: matrixStats
Version: 0.54.0
Depends: R (>= 2.12.0)
Suggests: base64enc, ggplot2, knitr, microbenchmark, R.devices, R.rsp
VignetteBuilder: R.rsp
Date: 2018-07-23
Title: Functions that Apply to Rows and Columns of Matrices (and to
        Vectors)
Authors@R: c(
  person("Henrik", "Bengtsson", role=c("aut", "cre", "cph"),
                                 email="henrikb@braju.com"),
  person("Hector", "Corrada Bravo", role="ctb"),
  person("Robert", "Gentleman", role="ctb"),
  person("Ola", "Hossjer", role="ctb"),
  person("Harris", "Jaffee", role="ctb"),
  person("Dongcan", "Jiang", role="ctb"),
  person("Peter", "Langfelder", role="ctb"),
  person("Peter", "Hickey", role="ctb"))
Author: Henrik Bengtsson [aut, cre, cph],
  Hector Corrada Bravo [ctb],
  Robert Gentleman [ctb],
  Ola Hossjer [ctb],
  Harris Jaffee [ctb],
  Dongcan Jiang [ctb],
  Peter Langfelder [ctb],
  Peter Hickey [ctb]
Maintainer: Henrik Bengtsson <henrikb@braju.com>
Description: High-performing functions operating on rows and columns of matrices, e.g. col / rowMedians(), col / rowRanks(), and col / rowSds().  Functions optimized per data type and for subsetted calculations such that both memory usage and processing time is minimized.  There are also optimized vector-based methods, e.g. binMeans(), madDiff() and weightedMedian().
License: Artistic-2.0
LazyLoad: TRUE
NeedsCompilation: yes
ByteCompile: TRUE
URL: https://github.com/HenrikBengtsson/matrixStats
BugReports: https://github.com/HenrikBengtsson/matrixStats/issues
RoxygenNote: 6.0.1
Packaged: 2018-07-23 15:25:55 UTC; hb
Repository: CRAN
Date/Publication: 2018-07-23 20:40:03 UTC

=== debian/changelog ===
r-cran-matrixstats (0.54.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.1.5

 -- Andreas Tille <tille@debian.org>  Thu, 26 Jul 2018 09:09:12 +0200

r-cran-matrixstats (0.53.1-2) unstable; urgency=medium

  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Sun, 17 Jun 2018 17:08:24 +0200

r-cran-matrixstats (0.53.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.1.3
  * debhelper 11

 -- Andreas Tille <tille@debian.org>  Fri, 02 Mar 2018 10:11:00 +0100

=== debian/control ===
Source: r-cran-matrixstats
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-matrixstats
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-matrixstats.git
Homepage: https://cran.r-project.org/package=matrixStats

Package: r-cran-matrixstats
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R methods that apply to rows and columns of a matrix
 This package provides methods operating on rows and columns of
 matrices, e.g. col/rowMedians() and col/rowRanks(). There are also some
 vector-based methods, e.g. anyMissing(), weightedMedians(), and
 binMeans(). The objective is to have all methods being optimized for
 speed and memory usage.

## r-cran-matrixstats 0.55.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Package: matrixStats
-Version: 0.54.0
+Version: 0.55.0
 Depends: R (>= 2.12.0)
 Suggests: base64enc, ggplot2, knitr, microbenchmark, R.devices, R.rsp
 VignetteBuilder: R.rsp
-Date: 2018-07-23
 Title: Functions that Apply to Rows and Columns of Matrices (and to
         Vectors)
 Authors@R: c(
@@ -15,7 +14,8 @@
   person("Harris", "Jaffee", role="ctb"),
   person("Dongcan", "Jiang", role="ctb"),
   person("Peter", "Langfelder", role="ctb"),
-  person("Peter", "Hickey", role="ctb"))
+  person("Peter", "Hickey", role="ctb"),
+  person("Brian", "Montgomery", role="ctb"))
 Author: Henrik Bengtsson [aut, cre, cph],
   Hector Corrada Bravo [ctb],
   Robert Gentleman [ctb],
@@ -23,7 +23,8 @@
   Harris Jaffee [ctb],
   Dongcan Jiang [ctb],
   Peter Langfelder [ctb],
-  Peter Hickey [ctb]
+  Peter Hickey [ctb],
+  Brian Montgomery [ctb]
 Maintainer: Henrik Bengtsson <henrikb@braju.com>
 Description: High-performing functions operating on rows and columns of matrices, e.g. col / rowMedians(), col / rowRanks(), and col / rowSds().  Functions optimized per data type and for subsetted calculations such that both memory usage and processing time is minimized.  There are also optimized vector-based methods, e.g. binMeans(), madDiff() and weightedMedian().
 License: Artistic-2.0
@@ -32,7 +33,7 @@
 ByteCompile: TRUE
 URL: https://github.com/HenrikBengtsson/matrixStats
 BugReports: https://github.com/HenrikBengtsson/matrixStats/issues
-RoxygenNote: 6.0.1
-Packaged: 2018-07-23 15:25:55 UTC; hb
+RoxygenNote: 6.1.1
+Packaged: 2019-09-06 06:24:24 UTC; hb
 Repository: CRAN
-Date/Publication: 2018-07-23 20:40:03 UTC
+Date/Publication: 2019-09-07 16:50:15 UTC

=== debian/changelog ===
r-cran-matrixstats (0.55.0-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.0
  * Set upstream metadata fields: Archive, Bug-Database, Repository.

 -- Andreas Tille <tille@debian.org>  Tue, 10 Sep 2019 07:40:01 +0200

=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev
-Standards-Version: 4.1.5
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-matrixstats
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-matrixstats.git
 Homepage: https://cran.r-project.org/package=matrixStats

## r-cran-matrixstats 0.56.0

=== debian/changelog ===
r-cran-matrixstats (0.56.0-1build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 10:13:14 +0000

r-cran-matrixstats (0.56.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * autopkgtest: s/ADTTMP/AUTOPKGTEST_TMP/g (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Thu, 19 Mar 2020 10:16:56 +0100

=== debian/control ===
--- 
+++ 
@@ -6,10 +6,11 @@
 Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-matrixstats
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-matrixstats.git
 Homepage: https://cran.r-project.org/package=matrixStats
+Rules-Requires-Root: no
 
 Package: r-cran-matrixstats
 Architecture: any

## r-cran-matrixstats 0.58.0

=== DESCRIPTION ===
Package: matrixStats
Version: 0.58.0
Depends: R (>= 2.12.0)
Suggests: base64enc, ggplot2, knitr, microbenchmark, R.devices, R.rsp
VignetteBuilder: R.rsp
Title: Functions that Apply to Rows and Columns of Matrices (and to
        Vectors)
Authors@R: c(
  person("Henrik", "Bengtsson", role=c("aut", "cre", "cph"),
                                 email="henrikb@braju.com"),
  person("Constantin", "Ahlmann-Eltze", role = "ctb"),
  person("Hector", "Corrada Bravo", role="ctb"),
  person("Robert", "Gentleman", role="ctb"),
  person("Jan", "Gleixner", role="ctb"),
  person("Peter", "Hickey", role="ctb"),
  person("Ola", "Hossjer", role="ctb"),
  person("Harris", "Jaffee", role="ctb"),
  person("Dongcan", "Jiang", role="ctb"),
  person("Peter", "Langfelder", role="ctb"),
  person("Brian", "Montgomery", role="ctb"),
  person("Hugh", "Parsonage", role="ctb"))
Author: Henrik Bengtsson [aut, cre, cph],
  Constantin Ahlmann-Eltze [ctb],
  Hector Corrada Bravo [ctb],
  Robert Gentleman [ctb],
  Jan Gleixner [ctb],
  Peter Hickey [ctb],
  Ola Hossjer [ctb],
  Harris Jaffee [ctb],
  Dongcan Jiang [ctb],
  Peter Langfelder [ctb],
  Brian Montgomery [ctb],
  Hugh Parsonage [ctb]
Maintainer: Henrik Bengtsson <henrikb@braju.com>
Description: High-performing functions operating on rows and columns of matrices, e.g. col / rowMedians(), col / rowRanks(), and col / rowSds().  Functions optimized per data type and for subsetted calculations such that both memory usage and processing time is minimized.  There are also optimized vector-based methods, e.g. binMeans(), madDiff() and weightedMedian().
License: Artistic-2.0
LazyLoad: TRUE
NeedsCompilation: yes
ByteCompile: TRUE
URL: https://github.com/HenrikBengtsson/matrixStats
BugReports: https://github.com/HenrikBengtsson/matrixStats/issues
RoxygenNote: 7.1.1
Packaged: 2021-01-29 16:58:03 UTC; hb
Repository: CRAN
Date/Publication: 2021-01-29 23:50:03 UTC

=== debian/changelog ===
r-cran-matrixstats (0.58.0-3) unstable; urgency=medium

  * Breaks: r-bioc-sparsematrixstats (<< 1.2.1+dfsg-1~)
    Closes: #983716

 -- Andreas Tille <tille@debian.org>  Mon, 01 Mar 2021 08:06:14 +0100

r-cran-matrixstats (0.58.0-2) unstable; urgency=medium

  * Breaks: r-bioc-matrixgenerics (<< 1.2.1)
    Closes: #982622

 -- Andreas Tille <tille@debian.org>  Wed, 17 Feb 2021 07:36:50 +0100

r-cran-matrixstats (0.58.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 01 Feb 2021 14:47:09 +0100

r-cran-matrixstats (0.57.0-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)
  * Testsuite: autopkgtest-pkg-r (routine-update)
  * debian/copyright: use spaces rather than tabs to start continuation lines.
  * Set upstream metadata fields: Bug-Submit, Repository.

 -- Andreas Tille <tille@debian.org>  Wed, 30 Sep 2020 11:23:43 +0200

=== debian/control ===
--- 
+++ 
@@ -2,11 +2,12 @@
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-matrixstats
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-matrixstats.git
 Homepage: https://cran.r-project.org/package=matrixStats
@@ -19,6 +20,8 @@
          ${misc:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
+Breaks: r-bioc-matrixgenerics (<< 1.2.1),
+        r-bioc-sparsematrixstats (<< 1.2.1+dfsg-1~)
 Description: GNU R methods that apply to rows and columns of a matrix
  This package provides methods operating on rows and columns of
  matrices, e.g. col/rowMedians() and col/rowRanks(). There are also some

## r-cran-matrixstats 0.61.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Package: matrixStats
-Version: 0.58.0
+Version: 0.61.0
 Depends: R (>= 2.12.0)
-Suggests: base64enc, ggplot2, knitr, microbenchmark, R.devices, R.rsp
+Suggests: base64enc, ggplot2, knitr, markdown, microbenchmark,
+        R.devices, R.rsp
 VignetteBuilder: R.rsp
 Title: Functions that Apply to Rows and Columns of Matrices (and to
         Vectors)
@@ -18,7 +19,9 @@
   person("Dongcan", "Jiang", role="ctb"),
   person("Peter", "Langfelder", role="ctb"),
   person("Brian", "Montgomery", role="ctb"),
-  person("Hugh", "Parsonage", role="ctb"))
+  person("Angelina", "Panagopoulou", role="ctb"),
+  person("Hugh", "Parsonage", role="ctb"),
+  person("Jakob Peder", "Pettersen", role="ctb"))
 Author: Henrik Bengtsson [aut, cre, cph],
   Constantin Ahlmann-Eltze [ctb],
   Hector Corrada Bravo [ctb],
@@ -30,7 +33,9 @@
   Dongcan Jiang [ctb],
   Peter Langfelder [ctb],
   Brian Montgomery [ctb],
-  Hugh Parsonage [ctb]
+  Angelina Panagopoulou [ctb],
+  Hugh Parsonage [ctb],
+  Jakob Peder Pettersen [ctb]
 Maintainer: Henrik Bengtsson <henrikb@braju.com>
 Description: High-performing functions operating on rows and columns of matrices, e.g. col / rowMedians(), col / rowRanks(), and col / rowSds().  Functions optimized per data type and for subsetted calculations such that both memory usage and processing time is minimized.  There are also optimized vector-based methods, e.g. binMeans(), madDiff() and weightedMedian().
 License: Artistic-2.0
@@ -39,7 +44,7 @@
 ByteCompile: TRUE
 URL: https://github.com/HenrikBengtsson/matrixStats
 BugReports: https://github.com/HenrikBengtsson/matrixStats/issues
-RoxygenNote: 7.1.1
-Packaged: 2021-01-29 16:58:03 UTC; hb
+RoxygenNote: 7.1.2
+Packaged: 2021-09-15 17:47:41 UTC; hb
 Repository: CRAN
-Date/Publication: 2021-01-29 23:50:03 UTC
+Date/Publication: 2021-09-17 11:10:02 UTC

=== debian/changelog ===
r-cran-matrixstats (0.61.0-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 21 Sep 2021 10:27:37 +0200

r-cran-matrixstats (0.60.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Added registry refs to d/u/metadata
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * No tab in license text (routine-update)

 -- Steffen Moeller <moeller@debian.org>  Wed, 01 Sep 2021 18:42:31 +0200

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-matrixstats
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-matrixstats.git
 Homepage: https://cran.r-project.org/package=matrixStats
@@ -20,8 +20,6 @@
          ${misc:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
-Breaks: r-bioc-matrixgenerics (<< 1.2.1),
-        r-bioc-sparsematrixstats (<< 1.2.1+dfsg-1~)
 Description: GNU R methods that apply to rows and columns of a matrix
  This package provides methods operating on rows and columns of
  matrices, e.g. col/rowMedians() and col/rowRanks(). There are also some

## r-cran-matrixstats 0.62.0

=== debian/changelog ===
r-cran-matrixstats (0.62.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 17 May 2022 19:56:50 +0200

## r-cran-matrixstats 0.63.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: matrixStats
-Version: 0.61.0
+Version: 0.63.0
 Depends: R (>= 2.12.0)
 Suggests: base64enc, ggplot2, knitr, markdown, microbenchmark,
         R.devices, R.rsp
@@ -44,7 +44,7 @@
 ByteCompile: TRUE
 URL: https://github.com/HenrikBengtsson/matrixStats
 BugReports: https://github.com/HenrikBengtsson/matrixStats/issues
-RoxygenNote: 7.1.2
-Packaged: 2021-09-15 17:47:41 UTC; hb
+RoxygenNote: 7.2.2
+Packaged: 2022-11-15 01:48:10 UTC; hb
 Repository: CRAN
-Date/Publication: 2021-09-17 11:10:02 UTC
+Date/Publication: 2022-11-18 14:10:02 UTC

=== debian/changelog ===
r-cran-matrixstats (0.63.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 23 Nov 2022 11:55:13 +0100

=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: r-cran-matrixstats
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-matrixstats
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-matrixstats.git
+Homepage: https://cran.r-project.org/package=matrixStats
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-matrixstats
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-matrixstats.git
-Homepage: https://cran.r-project.org/package=matrixStats
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-matrixstats
 Architecture: any

## r-cran-matrixstats 1.0.0

=== debian/changelog ===
r-cran-matrixstats (1.0.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 25 Jun 2023 21:26:07 +0200

## r-cran-matrixstats 1.2.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: matrixStats
-Version: 0.63.0
+Version: 1.2.0
 Depends: R (>= 2.12.0)
 Suggests: base64enc, ggplot2, knitr, markdown, microbenchmark,
         R.devices, R.rsp
@@ -44,7 +44,7 @@
 ByteCompile: TRUE
 URL: https://github.com/HenrikBengtsson/matrixStats
 BugReports: https://github.com/HenrikBengtsson/matrixStats/issues
-RoxygenNote: 7.2.2
-Packaged: 2022-11-15 01:48:10 UTC; hb
+RoxygenNote: 7.2.3
+Packaged: 2023-12-11 19:55:37 UTC; henrik
 Repository: CRAN
-Date/Publication: 2022-11-18 14:10:02 UTC
+Date/Publication: 2023-12-11 22:30:09 UTC

=== debian/changelog ===
r-cran-matrixstats (1.2.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 08 Jan 2024 22:34:43 +0100

r-cran-matrixstats (1.1.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 10 Nov 2023 20:55:55 +0100

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-matrixstats
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-matrixstats.git
 Homepage: https://cran.r-project.org/package=matrixStats
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-base64enc,
        r-cran-ggplot2,
        r-cran-knitr,
        r-cran-markdown,
        r-cran-r.devices,
        r-cran-r.rsp
Restrictions: allow-stderr

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/matrixStats_@ANY_VERSION@@ARCHIVE_EXT@

## r-cran-matrixstats 1.3.0

=== debian/changelog ===
r-cran-matrixstats (1.3.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Mon, 27 May 2024 09:39:40 +0900

## r-cran-matrixstats 1.4.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: matrixStats
-Version: 1.2.0
+Version: 1.4.1
 Depends: R (>= 2.12.0)
-Suggests: base64enc, ggplot2, knitr, markdown, microbenchmark,
+Suggests: utils, base64enc, ggplot2, knitr, markdown, microbenchmark,
         R.devices, R.rsp
 VignetteBuilder: R.rsp
 Title: Functions that Apply to Rows and Columns of Matrices (and to
@@ -44,7 +44,7 @@
 ByteCompile: TRUE
 URL: https://github.com/HenrikBengtsson/matrixStats
 BugReports: https://github.com/HenrikBengtsson/matrixStats/issues
-RoxygenNote: 7.2.3
-Packaged: 2023-12-11 19:55:37 UTC; henrik
+RoxygenNote: 7.3.2
+Packaged: 2024-09-07 01:28:08 UTC; henrik
 Repository: CRAN
-Date/Publication: 2023-12-11 22:30:09 UTC
+Date/Publication: 2024-09-08 08:40:02 UTC

=== debian/changelog ===
r-cran-matrixstats (1.4.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Tue, 17 Sep 2024 08:42:44 +0900

## r-cran-matrixstats 1.5.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: matrixStats
-Version: 1.4.1
-Depends: R (>= 2.12.0)
+Version: 1.5.0
+Depends: R (>= 3.4.0)
 Suggests: utils, base64enc, ggplot2, knitr, markdown, microbenchmark,
         R.devices, R.rsp
 VignetteBuilder: R.rsp
@@ -45,6 +45,6 @@
 URL: https://github.com/HenrikBengtsson/matrixStats
 BugReports: https://github.com/HenrikBengtsson/matrixStats/issues
 RoxygenNote: 7.3.2
-Packaged: 2024-09-07 01:28:08 UTC; henrik
+Packaged: 2025-01-07 17:25:20 UTC; henrik
 Repository: CRAN
-Date/Publication: 2024-09-08 08:40:02 UTC
+Date/Publication: 2025-01-07 19:50:02 UTC

=== debian/changelog ===
r-cran-matrixstats (1.5.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 18 Jan 2025 12:40:45 +0100

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-matrixstats
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-matrixstats.git
 Homepage: https://cran.r-project.org/package=matrixStats
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,

=== debian/tests/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
         r-cran-ggplot2,
         r-cran-knitr,
         r-cran-markdown,
+        r-cran-microbenchmark,
         r-cran-r.devices,
         r-cran-r.rsp
 Restrictions: allow-stderr
